## rust-pest-generator 2.1.0

=== debian/changelog ===
rust-pest-generator (2.1.0-2) unstable; urgency=medium

  * Package pest_generator 2.1.0 from crates.io using debcargo 2.3.0
  * Source-only reupload for bullseye

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 11 Aug 2019 12:40:40 +0200

rust-pest-generator (2.1.0-1) unstable; urgency=medium

  * Package pest_generator 2.1.0 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Fri, 08 Feb 2019 09:52:21 +0100
