=== debian/control ===
Source: rust-pest-generator
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pest-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-pest-meta-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-proc-macro2-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-quote-0.6+default-dev (>= 0.6.3-~~) <!nocheck>,
 librust-syn-0.15+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pest-generator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pest-generator
Homepage: https://pest-parser.github.io/
X-Cargo-Crate: pest_generator

Package: librust-pest-generator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pest-2+default-dev (>= 2.1.0-~~),
 librust-pest-meta-2+default-dev (>= 2.1.0-~~),
 librust-proc-macro2-0.4+default-dev (>= 0.4.4-~~),
 librust-quote-0.6+default-dev (>= 0.6.3-~~),
 librust-syn-0.15+default-dev
Provides:
 librust-pest-generator+default-dev (= ${binary:Version}),
 librust-pest-generator-2-dev (= ${binary:Version}),
 librust-pest-generator-2+default-dev (= ${binary:Version}),
 librust-pest-generator-2.1-dev (= ${binary:Version}),
 librust-pest-generator-2.1+default-dev (= ${binary:Version}),
 librust-pest-generator-2.1.0-dev (= ${binary:Version}),
 librust-pest-generator-2.1.0+default-dev (= ${binary:Version})
Description: Pest code generator - Rust source code
 This package contains the source for the Rust pest_generator crate, packaged by
 debcargo for use with cargo and dh-cargo.
