## rust-pest-generator 2.1.1

=== debian/changelog ===
rust-pest-generator (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package pest_generator 2.1.1 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 23 Dec 2019 02:02:43 +0000
