=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  libstd-rust-dev <!nocheck>,
  librust-pest-2+default-dev (>= 2.1.0-~~) <!nocheck>,
  librust-pest-meta-2+default-dev (>= 2.1.0-~~) <!nocheck>,
- librust-proc-macro2-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
- librust-quote-0.6+default-dev (>= 0.6.3-~~) <!nocheck>,
- librust-syn-0.15+default-dev <!nocheck>
+ librust-proc-macro2-1+default-dev <!nocheck>,
+ librust-quote-1+default-dev <!nocheck>,
+ librust-syn-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Robin Krahl <robin.krahl@ireas.org>
@@ -27,17 +27,17 @@
  ${misc:Depends},
  librust-pest-2+default-dev (>= 2.1.0-~~),
  librust-pest-meta-2+default-dev (>= 2.1.0-~~),
- librust-proc-macro2-0.4+default-dev (>= 0.4.4-~~),
- librust-quote-0.6+default-dev (>= 0.6.3-~~),
- librust-syn-0.15+default-dev
+ librust-proc-macro2-1+default-dev,
+ librust-quote-1+default-dev,
+ librust-syn-1+default-dev
 Provides:
  librust-pest-generator+default-dev (= ${binary:Version}),
  librust-pest-generator-2-dev (= ${binary:Version}),
  librust-pest-generator-2+default-dev (= ${binary:Version}),
  librust-pest-generator-2.1-dev (= ${binary:Version}),
  librust-pest-generator-2.1+default-dev (= ${binary:Version}),
- librust-pest-generator-2.1.0-dev (= ${binary:Version}),
- librust-pest-generator-2.1.0+default-dev (= ${binary:Version})
+ librust-pest-generator-2.1.1-dev (= ${binary:Version}),
+ librust-pest-generator-2.1.1+default-dev (= ${binary:Version})
 Description: Pest code generator - Rust source code
  This package contains the source for the Rust pest_generator crate, packaged by
  debcargo for use with cargo and dh-cargo.
