## rust-pest-generator 2.5.2

=== debian/changelog ===
rust-pest-generator (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package pest_generator 2.5.2 from crates.io using debcargo 2.6.0
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Dec 2022 15:51:16 +0000

rust-pest-generator (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package pest_generator 2.1.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:13:59 +0200
