=== debian/control ===
Source: rust-pest-generator
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pest-2+std-dev (>= 2.5.2-~~) <!nocheck>,
 librust-pest-2-dev (>= 2.5.2-~~) <!nocheck>,
 librust-pest-meta-2+default-dev (>= 2.5.2-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pest-generator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pest-generator
Homepage: https://pest.rs/
X-Cargo-Crate: pest_generator
Rules-Requires-Root: no

Package: librust-pest-generator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pest-2+std-dev (>= 2.5.2-~~),
 librust-pest-2-dev (>= 2.5.2-~~),
 librust-pest-meta-2+default-dev (>= 2.5.2-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-pest-generator+default-dev (= ${binary:Version}),
 librust-pest-generator+std-dev (= ${binary:Version}),
 librust-pest-generator-2-dev (= ${binary:Version}),
 librust-pest-generator-2+default-dev (= ${binary:Version}),
 librust-pest-generator-2+std-dev (= ${binary:Version}),
 librust-pest-generator-2.5-dev (= ${binary:Version}),
 librust-pest-generator-2.5+default-dev (= ${binary:Version}),
 librust-pest-generator-2.5+std-dev (= ${binary:Version}),
 librust-pest-generator-2.5.2-dev (= ${binary:Version}),
 librust-pest-generator-2.5.2+default-dev (= ${binary:Version}),
 librust-pest-generator-2.5.2+std-dev (= ${binary:Version})
Description: Pest code generator - Rust source code
 This package contains the source for the Rust pest_generator crate, packaged by
 debcargo for use with cargo and dh-cargo.
