## rust-pest-generator 2.7.4

=== debian/changelog ===
rust-pest-generator (2.7.4-1) unstable; urgency=medium

  * Team upload.
  * Package pest_generator 2.7.4 from crates.io using debcargo 2.6.0
  * Disable not-bootstrap-in-src feature.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Oct 2023 15:31:32 +0000
