=== debian/control ===
Source: rust-pest-generator
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pest-2+std-dev (>= 2.8.4-~~) <!nocheck>,
 librust-pest-2-dev (>= 2.8.4-~~) <!nocheck>,
 librust-pest-meta-2+default-dev (>= 2.8.4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pest-generator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pest-generator
Homepage: https://pest.rs/
X-Cargo-Crate: pest_generator

Package: librust-pest-generator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pest-2+std-dev (>= 2.8.4-~~),
 librust-pest-2-dev (>= 2.8.4-~~),
 librust-pest-meta-2+default-dev (>= 2.8.4-~~),
 librust-pest-meta-2+grammar-extras-dev (>= 2.8.4-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-pest-generator+default-dev (= ${binary:Version}),
 librust-pest-generator+export-internal-dev (= ${binary:Version}),
 librust-pest-generator+grammar-extras-dev (= ${binary:Version}),
 librust-pest-generator+std-dev (= ${binary:Version}),
 librust-pest-generator-2-dev (= ${binary:Version}),
 librust-pest-generator-2+default-dev (= ${binary:Version}),
 librust-pest-generator-2+export-internal-dev (= ${binary:Version}),
 librust-pest-generator-2+grammar-extras-dev (= ${binary:Version}),
 librust-pest-generator-2+std-dev (= ${binary:Version}),
 librust-pest-generator-2.8-dev (= ${binary:Version}),
 librust-pest-generator-2.8+default-dev (= ${binary:Version}),
 librust-pest-generator-2.8+export-internal-dev (= ${binary:Version}),
 librust-pest-generator-2.8+grammar-extras-dev (= ${binary:Version}),
 librust-pest-generator-2.8+std-dev (= ${binary:Version}),
 librust-pest-generator-2.8.4-dev (= ${binary:Version}),
 librust-pest-generator-2.8.4+default-dev (= ${binary:Version}),
 librust-pest-generator-2.8.4+export-internal-dev (= ${binary:Version}),
 librust-pest-generator-2.8.4+grammar-extras-dev (= ${binary:Version}),
 librust-pest-generator-2.8.4+std-dev (= ${binary:Version})
Description: Pest code generator - Rust source code
 Source code for Debianized Rust crate "pest_generator"
