=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_generator 2.8.4 --all-targets --all-features
Features: test-name=rust-pest-generator:@
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_generator 2.8.4 --all-targets
Features: test-name=librust-pest-generator-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_generator 2.8.4 --all-targets --no-default-features --features export-internal
Features: test-name=librust-pest-generator-dev:export-internal
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_generator 2.8.4 --all-targets --no-default-features --features grammar-extras
Features: test-name=librust-pest-generator-dev:grammar-extras
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_generator 2.8.4 --all-targets --no-default-features --features std
Features: test-name=librust-pest-generator-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_generator 2.8.4 --all-targets --no-default-features
Features: test-name=librust-pest-generator-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.83), @
Restrictions: allow-stderr, skip-not-installable
