=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/pest_generator
Matching-Pattern:  .*/crates/pest_generator/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/pest_generator-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
